2019-11-28 17:17 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-11-28

Priority: Middle (Средний) Due date: 2019-11-28

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:30 Participants (Wiki): 18:25 came: Liz, Baranov, Garmaev,

Watana is ill

Place: 5239 Participants: Abhishek Saxena, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine

Kristanek , Dinesh Reddy Yerukalareddy

, Evgeniy Pavlovskiy, Kirill Kalmutskiy,

Mikhail Liz, Mikhail Rodin, Mohamed 

Nasser, Mukul Vishwas, Oladotun

Oluwagbemi , Raphael  Blankson,

Sergey Garmaev, Vasiliy Baranov,

Vladislav Panferov

Description

18:19-18:40 Antione Kristanek. FermiNet: Ab Initio Solution to many-electron problem.

presentation

Questions from Evgeniy Pavlovskiy.

18:41-18:58 Kirill Kalmutskiy *. RL apply Q-networks.

presentation

Questions from *Vladislav Panferov.

18:59-19:15 Mukul Vishvas. sphereFace.

presentation

Questions from Evgeniy Pavlovskiy.

19:16-19:28 Alexey Korolev. Universal Sentence Encoder.

presentation

No questions.

History

#1 - 2019-11-28 17:18 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-11-28 17:24 - Evgeniy Pavlovskiy

- Participants (Wiki) set to 18:25 came: Liz, Baranov, Garmaev

- Participants Mikhail Liz, Sergey Garmaev, Vasiliy Baranov added

#3 - 2019-11-28 17:43 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) changed from 18:25 came: Liz, Baranov, Garmaev to 18:25 came: Liz, Baranov, Garmaev, Watana is ill

#4 - 2019-11-28 17:46 - Evgeniy Pavlovskiy

- File Ab_Initio_Solution_of_the_Many_Electron.pptx added

- Description updated

#5 - 2019-11-28 17:47 - Evgeniy Pavlovskiy

- Description updated
ai.nsu.ru/attachments/download/2621
ai.nsu.ru/attachments/download/2623
ai.nsu.ru/attachments/download/2622
ai.nsu.ru/attachments/download/2631


#6 - 2019-11-28 17:57 - Evgeniy Pavlovskiy

- Description updated

#7 - 2019-11-28 18:15 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-11-28 18:24 - Evgeniy Pavlovskiy

- File SphereFace.pptx added

- Description updated

#9 - 2019-11-28 18:26 - Evgeniy Pavlovskiy

- Description updated

#10 - 2019-11-29 09:11 - Evgeniy Pavlovskiy

- File Human-level control through deep reinforcement.pptx added

- Description updated

#11 - 2019-12-04 18:40 - Evgeniy Pavlovskiy

- File Universal sentence encoder.pptx added

#12 - 2019-12-04 18:41 - Evgeniy Pavlovskiy

- Description updated

#13 - 2019-12-04 18:41 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#14 - 2019-12-04 18:41 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Ab_Initio_Solution_of_the_Many_Electron.pptx 2.3 MB 2019-11-28 Evgeniy Pavlovskiy

SphereFace.pptx 878 KB 2019-11-28 Evgeniy Pavlovskiy

Human-level control through deep reinforcement.pptx 1.72 MB 2019-11-29 Evgeniy Pavlovskiy

Universal sentence encoder.pptx 1.02 MB 2019-12-04 Evgeniy Pavlovskiy
